
PENGADIAN EMAS - Bug #15769

[UAT] [AND] [Direct Debit- Burger Menu] Negative Testing Surrounding System - Sytematic Down-

Error Message ###9705

15 February 2023 12:19 PM - yap chekying

Status: Closed Start date: 15 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

Systematic down after confirmation screen, after customer input TAC, keep loading at confirmation screen.

Expected Result:

Should display "System Unavailable" error message.

History

#1 - 15 February 2023 12:19 PM - yap chekying

- Subject changed from [UAT] [AND] [Direct Debit- Burger Menu] Negative Testing Surrounding System - Sytematic Down- Error Message ###9704 to

[UAT] [AND] [Direct Debit- Burger Menu] Negative Testing Surrounding System - Sytematic Down- Error Message ###9705

#2 - 15 February 2023 12:19 PM - yap chekying

- Priority changed from Normal to Urgent

#3 - 15 February 2023 05:04 PM - santhosh Krishna

Need to Retest

#4 - 16 February 2023 10:17 AM - santhosh Krishna

- Status changed from New to Feedback

#5 - 16 February 2023 02:13 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#6 - 16 February 2023 03:00 PM - yap chekying

- Status changed from Feedback to Pending Close

#7 - 21 February 2023 11:02 AM - yap chekying

- Status changed from Pending Close to Closed
